## fortunes-cs 2.0.9

=== debian/changelog ===
fortunes-cs (2.0.9-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 16:40:38 +0100

fortunes-cs (2.0.9-1) unstable; urgency=medium

  * Imported Upstream version 2.0.9
  * Add Debian patch as a quilt patch
  * Convert the package to dh9 (Closes: #817458)
  * Update d/copyright to be machine-readable
  * Update d/control
  * Update the list of czech cookie files

 -- Ondřej Surý <ondrej@debian.org>  Fri, 11 Mar 2016 16:11:08 +0100

fortunes-cs (2.0-1) unstable; urgency=low

  [ Miroslav Kure ]
  * New upstream release.
  * Create symlinks to .u8 files, so automatic recoding to non-utf-8
    locale works.

  [ Ondřej Surý ]
  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Sun,  7 May 2006 08:50:28 +0200

fortunes-cs (1.8-1) unstable; urgency=low

  * New upstream release.
  * New maintainer.
  * Standards-Version: 3.6.2
  * Provides UTF-8 fortune (Closes: #237186)
  * Make description a bit longer (Closes: #209493)
  * Fix capitalization in prislovi (Closes: #159427)
  * Recode all documentation
  * Don't install tk frontend, it's up to fortunes-mod to do it eventually.

 -- Ondřej Surý <ondrej@debian.org>  Tue,  4 Apr 2006 15:13:05 +0200

fortunes-cs (1.6.4-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.5.8 (for real now)

 -- Petr Cech <cech@debian.org>  Tue,  3 Dec 2002 14:05:58 +0100

fortunes-cs (1.6-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.5.6

 -- Petr Cech <cech@debian.org>  Sat, 18 May 2002 00:35:29 +0200

fortunes-cs (1.4-1) unstable; urgency=low

  * New upstream version (closes: #107284)
  * Build-depends: s/fortunes-mod/fortune-mod/

 -- Petr Cech <cech@debian.org>  Wed,  1 Aug 2001 10:46:31 +0200

fortunes-cs (1.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Petr Cech <cech@debian.org>  Wed, 25 Oct 2000 00:54:30 +0200

fortunes-cs (1.3-1) unstable; urgency=low

  * New upstream version.

 -- Petr Cech <cech@debian.org>  Sun,  2 Apr 2000 20:10:21 +0200

fortunes-cs (1.2.5-2) frozen unstable; urgency=low

  * move from /usr/share/games/fortune to fortune_s_ (closes: #56065)
    (how come, I didn't noticed that earlier :()
  * added debhelper to build-depens (just to make sure)

 -- Petr Cech <cech@debian.org>  Tue, 25 Jan 2000 00:04:14 +0100

fortunes-cs (1.2.5-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.1.1
    * added Build-Depends-Indep:

 -- Petr Cech <cech@debian.org>  Mon, 13 Dec 1999 21:08:11 +0100

fortunes-cs (1.2.4-1) unstable; urgency=low

  * New upstream release.

 -- Petr Cech <cech@debian.org>  Fri, 15 Oct 1999 09:25:39 +0200

fortunes-cs (1.2.3.3-1) unstable; urgency=low

  * New upstream release.
  * Standards-version: 3.0.1

 -- Petr Cech <cech@debian.org>  Fri,  1 Oct 1999 09:49:43 +0200

fortunes-cs (1.2.0.5-1) unstable; urgency=low

  * New upstream release.
  * Fixes for fortune (>= 9708-12), closes: #42263.

 -- Petr Cech <cech@debian.org>  Wed,  4 Aug 1999 08:04:40 +0200

fortunes-cs (1.2-1) unstable; urgency=low

  * New upstream version.

 -- Petr Cech <cech@debian.org>  Tue, 25 May 1999 17:44:37 +0200

fortunes-cs (1.1.8-1) unstable; urgency=low

  * New upstream version.

 -- Petr Cech <cech@debian.org>  Fri,  9 Apr 1999 14:32:31 +0200

fortunes-cs (1.1.7-1) unstable; urgency=low

  * New maintainer.
  * New upstream version.
  * Small fix to install.sh (srtfile is in /usr/bin)
  * Changed to debhelper.

 -- Petr Cech <cech@debian.org>  Mon,  1 Mar 1999 20:06:41 +0100

fortunes-cs (1.1-1) unstable; urgency=low

  * New upstream version.
  * Maintainer address changed.
  * Standards 2.4.1.
  * Lintian 0.9.1 satisfied.

 -- Milan Zamazal <pdm@debian.org>  Mon, 12 Oct 1998 17:13:37 +0200

fortunes-cs (1.0-1) unstable; urgency=low

  * New upstream version.
  * Lintian 0.3.4 satisfied.

 -- Milan Zamazal <pdm@fi.muni.cz>  Thu,  2 Apr 1998 14:50:05 +0200

fortunes-cs (0.04-5) unstable; urgency=low

  * Use `dh_md5sums'.
  * Lintian 0.2.2 satisfied.

 -- Milan Zamazal <pdm@fi.muni.cz>  Wed, 18 Feb 1998 19:10:28 +0100

fortunes-cs (0.04-4) unstable; urgency=low

  * `checksums' renamed to `md5sums'.

 -- Milan Zamazal <pdm@fi.muni.cz>  Fri, 13 Feb 1998 18:16:13 +0100

fortunes-cs (0.04-3) unstable; urgency=low

  * Czech and Slovak in separate directories.

 -- Milan Zamazal <pdm@fi.muni.cz>  Wed, 11 Feb 1998 12:55:12 +0100

fortunes-cs (0.04-2) unstable; urgency=low

  * FSF address corrected.
  * Standards 2.4.0.0.

 -- Milan Zamazal <pdm@fi.muni.cz>  Mon,  9 Feb 1998 21:33:28 +0100

fortunes-cs (0.04-1) unstable; urgency=low

  * Initial Release.

 -- Milan Zamazal <pdm@fi.muni.cz>  Wed, 28 Jan 1998 17:29:55 +0100

Local variables:
mode: debian-changelog
End:
