=== debian/control ===
Source: fortunes-cs
Section: games
Priority: optional
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends-Indep: debhelper (>= 9),
                     fortune-mod
Standards-Version: 3.9.7

Package: fortunes-cs
Architecture: all
Depends: fortune-mod,
         ${misc:Depends}
Provides: fortune-cookie-db
Description: Czech and Slovak data files for fortune
 Collection of about 7400 fortunes in Czech and Slovak. This package
 can be a replacement for or an addition to the fortunes package
 to let fortune speak Czech and/or Slovak.
