=== debian/rules ===
#!/usr/bin/make -f

czech := \
	chesterton \
	cimrman \
	citace \
	citat \
	filmy \
	guth \
	hornicek \
	ignac \
	jerome \
	josef \
	klasik-cz \
	lkml \
	lodge \
	market \
	mikulas \
	mladik \
	murphy \
	parafraze \
	parkinson \
	plihal \
	pocitace \
	pratchett \
	prislovi \
	rdvcitaty \
	skala \
	stoa1 \
	stopar \
	valka \
	vodnansky \
	wikiquote \
	wodehouse \
	wright \
	zemeplocha
slovak := \
	klasik-sk

%:
	dh $*

override_dh_auto_configure override_dh_auto_build:
	:

override_dh_auto_install:
	PREFIX=$(CURDIR)/debian/fortunes-cs DOCDIR=/usr/share/doc/fortunes-cs FORTUNESDIR=/usr/share/games/fortunes ./install.sh
	rm -f $(CURDIR)/debian/fortunes-cs/usr/share/doc/fortunes-cs/LICENSE
	set -e; for i in $(czech);  do ln -s ../cs/$$i ../cs/$$i.u8 ../cs/$$i.dat debian/fortunes-cs/usr/share/games/fortunes/cz/; done
	set -e; for i in $(slovak); do ln -s ../cs/$$i ../cs/$$i.u8 ../cs/$$i.dat debian/fortunes-cs/usr/share/games/fortunes/sk/; done
